
U++ - Feature #1264

XmlNode should have begin/end (for auto)

09/10/2015 07:09 PM - Miroslav Fidler

Status: Approved Start date: 09/10/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2015.2 - NTH Spent time: 0.00 hour

Description

History

#1 - 09/10/2015 07:10 PM - Miroslav Fidler

- Category set to Core

#2 - 09/13/2015 10:52 PM - Miroslav Fidler

- Status changed from New to Approved

05/17/2025 1/1


